HTML emails are difficult to read on my phone
2016-04-15 02:04 PM - Raffi Khatchadourian

Status: Duplicate Start date: 2016-04-15
Priority name: Normal Due date:

Assignee: Raymond Hoh % Done: 0%
Category name: Email Notifications Estimated time: 0.00 hour
Target version: 1.10

Description

The HTML notification emails are very difficult to read on my iPhone 5S. Somehow, iOS mail is not able to reformat the email to
make it more suitable for a small screen. | have switched to text-based notification emails to see if that's better, but | would prefer the
HTML emails.

I've attached a screen shot. Please notice the difference in font size between the "--- Reply ABOVE THIS LINE ..." text and the post
body (which is quite small and hard to read).

History

#1 - 2016-04-17 11:45 PM - Matt Gold
- Status changed from New to Assigned

- Assignee set to Boone Gorges

Thanks very much for reporting this, Raffi!

#2 - 2016-04-21 12:23 AM - Boone Gorges
- Assignee changed from Boone Gorges to Raymond Hoh

- Target version set to 1.10

I'm putting this on hold pending changes that are coming to our emails, related to newer versions of BuddyPress. It's possible that the issue will
simply go away once we've migrated. But I'll leave the ticket open so we can verify.

#3 - 2016-05-10 11:55 AM - Raymond Hoh

- Status changed from Assigned to Duplicate

#5313 should address this problem.

Raffi, you can test the new template if you have access to cdev.

Here's what it looks like:
